diff --git a/hledger/hledger.info b/hledger/hledger.info
index 5e83daa2f..804fe7491 100644
--- a/hledger/hledger.info
+++ b/hledger/hledger.info
@@ -4764,20 +4525,19 @@ File: hledger.info,  Node: Comments,  Next: Tags,  Prev: Description,  Up: JOURN
 12.5 Comments
 =============
 
-Lines in the journal beginning with a semicolon (`;') or hash (`#') or
-star (`*') are comments, and will be ignored. (Star comments cause
+Lines in the journal beginning with a semicolon (';') or hash ('#') or
+star ('*') are comments, and will be ignored.  (Star comments cause
 org-mode nodes to be ignored, allowing emacs users to fold and navigate
 their journals with org-mode or orgstruct-mode.)
 
    You can attach comments to a transaction by writing them after the
 description and/or indented on the following lines (before the
-postings). Similarly, you can attach comments to an individual posting
+postings).  Similarly, you can attach comments to an individual posting
 by writing them after the amount and/or indented on the following lines.
-Transaction and posting comments must begin with a semicolon (`;').
+Transaction and posting comments must begin with a semicolon (';').
 
    Some examples:
 
-
 # a file comment
 ; another file comment
 * also a file comment, useful in org/orgstruct mode
@@ -4796,8 +4556,8 @@ end comment
     ; another comment line for posting 2
 ; a file comment (because not indented)
 
-   You can also comment larger regions of a file using `comment' and
-`end comment' directives.
+   You can also comment larger regions of a file using 'comment' and
+'end comment' directives.
 
 
 File: hledger.info,  Node: Tags,  Next: Postings,  Prev: Comments,  Up: JOURNAL FORMAT
@@ -4811,35 +4571,29 @@ transactions, which you can then search or pivot on.
    A simple tag is a word (which may contain hyphens) followed by a full
 colon, written inside a transaction or posting comment line:
 
-
 2017/1/16 bought groceries  ; sometag:
 
    Tags can have a value, which is the text after the colon, up to the
 next comma or end of line, with leading/trailing whitespace removed:
 
-
     expenses:food    $10 ; a-posting-tag: the tag value
 
    Note this means hledger's tag values can not contain commas or
 newlines.  Ending at commas means you can write multiple short tags on
 one line, comma separated:
 
-
     assets:checking  ; a comment containing tag1:, tag2: some value ...
 
    Here,
 
-   * "`a comment containing'" is just comment text, not a tag
-
-   * "`tag1'" is a tag with no value
-
-   * "`tag2'" is another tag, whose value is "`some value ...'"
+   * "'a comment containing'" is just comment text, not a tag
+   * "'tag1'" is a tag with no value
+   * "'tag2'" is another tag, whose value is "'some value ...'"
 
    Tags in a transaction comment affect the transaction and all of its
-postings, while tags in a posting comment affect only that posting. For
-example, the following transaction has three tags (`A', `TAG2',
-`third-tag') and the posting has four (those plus `posting-tag'):
-
+postings, while tags in a posting comment affect only that posting.  For
+example, the following transaction has three tags ('A', 'TAG2',
+'third-tag') and the posting has four (those plus 'posting-tag'):
 
 1/1 a transaction  ; A:, TAG2:
     ; third-tag: a third transaction tag, <- with a value
@@ -4855,27 +4609,25 @@ File: hledger.info,  Node: Postings,  Next: Account names,  Prev: Tags,  Up: JOU
 =============
 
 A posting is an addition of some amount to, or removal of some amount
-from, an account. Each posting line begins with at least one space or
+from, an account.  Each posting line begins with at least one space or
 tab (2 or 4 spaces is common), followed by:
 
-   * (optional) a status character (empty, `!', or `*'), followed by a
+   * (optional) a status character (empty, '!', or '*'), followed by a
      space
-
-   * (required) an account name (any text, optionally containing
-     *single spaces*, until end of line or a double space)
-
+   * (required) an account name (any text, optionally containing *single
+     spaces*, until end of line or a double space)
    * (optional) *two or more spaces* or tabs followed by an amount.
 
    Positive amounts are being added to the account, negative amounts are
 being removed.
 
-   The amounts within a transaction must always sum up to zero. As a
+   The amounts within a transaction must always sum up to zero.  As a
 convenience, one amount may be left blank; it will be inferred so as to
 balance the transaction.
 
    Be sure to note the unusual two-space delimiter between account name
-and amount. This makes it easy to write account names containing
-spaces. But if you accidentally leave only one space (or tab) before
+and amount.  This makes it easy to write account names containing
+spaces.  But if you accidentally leave only one space (or tab) before
 the amount, the amount will be considered part of the account name.
 
 * Menu:
@@ -4893,19 +4645,17 @@ posting_ or _unbalanced posting_, which means it is exempt from the
 usual rule that a transaction's postings must balance add up to zero.
 
    This is not part of double entry accounting, so you might choose to
-avoid this feature. Or you can use it sparingly for certain special
-cases where it can be convenient. Eg, you could set opening balances
+avoid this feature.  Or you can use it sparingly for certain special
+cases where it can be convenient.  Eg, you could set opening balances
 without using a balancing equity account:
 
-
 1/1 opening balances
   (assets:checking)   $1000
   (assets:savings)    $2000
 
-   A posting with a bracketed account name is called a _balanced
-virtual posting_. The balanced virtual postings in a transaction must
-add up to zero (separately from other postings). Eg:
-
+   A posting with a bracketed account name is called a _balanced virtual
+posting_.  The balanced virtual postings in a transaction must add up to
+zero (separately from other postings).  Eg:
 
 1/1 buy food with cash, update budget envelope subaccounts, & something else
   assets:cash                    $-10 ; <- these balance
@@ -4916,8 +4666,8 @@ add up to zero (separately from other postings). Eg:
   (something:else)                 $5       ; <- not required to balance
 
    Ordinary non-parenthesised, non-bracketed postings are called _real
-postings_. You can exclude virtual postings from reports with the
-`-R/--real' flag or `real:1' query.
+postings_.  You can exclude virtual postings from reports with the
+'-R/--real' flag or 'real:1' query.
 
 
 File: hledger.info,  Node: Account names,  Next: Amounts,  Prev: Postings,  Up: JOURNAL FORMAT
@@ -4926,12 +4676,13 @@ File: hledger.info,  Node: Account names,  Next: Amounts,  Prev: Postings,  Up:
 ==================
 
 Account names typically have several parts separated by a full colon,
-from which hledger derives a hierarchical chart of accounts. They can be
-anything you like, but in finance there are traditionally five top-level
-accounts: `assets', `liabilities', `revenue', `expenses', and `equity'.
+from which hledger derives a hierarchical chart of accounts.  They can
+be anything you like, but in finance there are traditionally five
+top-level accounts: 'assets', 'liabilities', 'revenue', 'expenses', and
+'equity'.
 
-   Account names may contain single spaces, eg: `assets:accounts
-receivable'. Because of this, they must always be followed by *two or
+   Account names may contain single spaces, eg: 'assets:accounts
+receivable'.  Because of this, they must always be followed by *two or
 more spaces* (or newline).
 
    Account names can be aliased.
@@ -4942,12 +4693,12 @@ File: hledger.info,  Node: Amounts,  Next: Transaction prices,  Prev: Account na
 12.9 Amounts
 ============
 
-After the account name, there is usually an amount. (Important: between
+After the account name, there is usually an amount.  (Important: between
 account name and amount, there must be *two or more spaces*.)
 
    hledger's amount format is flexible, supporting several international
-formats. Here are some examples. Amounts have a number (the "quantity"):
-
+formats.  Here are some examples.  Amounts have a number (the
+"quantity"):
 
 1
 
@@ -4955,7 +4706,6 @@ formats. Here are some examples. Amounts have a number (the "quantity"):
 below), to the left or right of the quantity, with or without a
 separating space:
 
-
 $1
 4000 AAPL
 3 "green apples"
@@ -4964,20 +4714,17 @@ $1
 is the default), The sign can be written before or after a left-side
 commodity symbol:
 
-
 -$1
 $-1
 
    One or more spaces between the sign and the number are acceptable
 when parsing (but they won't be displayed in output):
 
-
 + $1
 $-      1
 
    Scientific E notation is allowed:
 
-
 1E-6
 EUR 1E3
 
@@ -4997,14 +4744,12 @@ File: hledger.info,  Node: Decimal marks digit group marks,  Next: Commodity,  U
 
 A decimal mark can be written as a period or a comma:
 
-
 1.23
 1,23456780000009
 
    In the integer part of the quantity (left of the decimal mark),
-groups of digits can optionally be separated by a "digit group mark" -
-a space, comma, or period (different from the decimal mark):
-
+groups of digits can optionally be separated by a "digit group mark" - a
+space, comma, or period (different from the decimal mark):
 
      $1,000,000.00
   EUR 2.000.000,00
@@ -5012,17 +4757,16 @@ INR 9,99,99,999.00
       1 000 000.9455
 
    Note, a number containing a single digit group mark and no decimal
-mark is ambiguous. Are these digit group marks or decimal marks ?
-
+mark is ambiguous.  Are these digit group marks or decimal marks ?
 
 1,000
 1.000
 
    If you don't tell it otherwise, hledger will assume both of the above
-are decimal marks, parsing both numbers as 1. To prevent confusion and
-undetected typos, we recommend adding `commodity' directives at the top
+are decimal marks, parsing both numbers as 1.  To prevent confusion and
+undetected typos, we recommend adding 'commodity' directives at the top
 of your journal file to explicitly declare the decimal mark (and
-optionally a digit group mark) for each commodity. Read on for more
+optionally a digit group mark) for each commodity.  Read on for more
 about this.
 
 
@@ -5036,20 +4780,20 @@ number, and a "commodity", which is a currency symbol, stock ticker, or
 any word or phrase describing something you are tracking.
 
    If the commodity name contains non-letters (spaces, numbers, or
-punctuation), you must always write it inside double quotes (`"green
-apples"', `"ABC123"').
+punctuation), you must always write it inside double quotes ('"green
+apples"', '"ABC123"').
 
    If you write just a bare number, that too will have a commodity, with
-name `""'; we call that the "no-symbol commodity".
+name '""'; we call that the "no-symbol commodity".
 
    Actually, hledger combines these single-commodity amounts into more
 powerful multi-commodity amounts, which are what it works with most of
-the time. A multi-commodity amount could be, eg: `1 USD, 2 EUR, 3.456
-TSLA'. In practice, you will only see multi-commodity amounts in
+the time.  A multi-commodity amount could be, eg: '1 USD, 2 EUR, 3.456
+TSLA'.  In practice, you will only see multi-commodity amounts in
 hledger's output; you can't write them directly in the journal file.
 
    (If you are writing scripts or working with hledger's internals,
-these are the `Amount' and `MixedAmount' types.)
+these are the 'Amount' and 'MixedAmount' types.)
 
 
 File: hledger.info,  Node: Commodity directives,  Next: Commodity display style,  Prev: Commodity,  Up: Amounts
@@ -5057,12 +4801,11 @@ File: hledger.info,  Node: Commodity directives,  Next: Commodity display style,
 12.9.3 Commodity directives
 ---------------------------
 
-You can add `commodity' directives to the journal, preferably at the
+You can add 'commodity' directives to the journal, preferably at the
 top, to declare your commodities and help with number parsing (see
-above) and display (see below). These are optional, but recommended.
+above) and display (see below).  These are optional, but recommended.
 They are described in more detail in JOURNAL FORMAT -> Declaring
-commodities. Here's a quick example:
-
+commodities.  Here's a quick example:
 
 # number format and display style for $, EUR, INR and the no-symbol commodity:
 commodity $1,000.00
@@ -5077,13 +4820,13 @@ File: hledger.info,  Node: Commodity display style,  Next: Rounding,  Prev: Comm
 ------------------------------
 
 For the amounts in each commodity, hledger chooses a consistent display
-style to use in most reports. (Exceptions: price amounts, and all
-amounts displayed by the `print' command, are displayed with all of
+style to use in most reports.  (Exceptions: price amounts, and all
+amounts displayed by the 'print' command, are displayed with all of
 their decimal digits visible.)
 
    A commodity's display style is inferred as follows.
 
-   First, if a default commodity is declared with `D', this commodity
+   First, if a default commodity is declared with 'D', this commodity
 and its style is applied to any no-symbol amounts in the journal.
 
    Then each commodity's style is inferred from one of the following, in
@@ -5091,39 +4834,34 @@ order of preference:
 
    * The commodity directive for that commodity (including the no-symbol
      commodity), if any.
-
    * The amounts in that commodity seen in the journal's transactions.
      (Posting amounts only; prices and periodic or auto rules are
      ignored, currently.)
-
-   * The built-in fallback style, which looks like this: `$1000.00'.
+   * The built-in fallback style, which looks like this: '$1000.00'.
      (Symbol on the left, period decimal mark, two decimal places.)
 
    A style is inferred from journal amounts as follows:
 
    * Use the general style (decimal mark, symbol placement) of the first
      amount
-
    * Use the first-seen digit group style (digit group mark, digit group
      sizes), if any
-
    * Use the maximum number of decimal places of all.
 
    Transaction price amounts don't affect the commodity display style
 directly, but occasionally they can do so indirectly (eg when a
-posting's amount is inferred using a transaction price). If you find
+posting's amount is inferred using a transaction price).  If you find
 this causing problems, use a commodity directive to fix the display
 style.
 
    To summarise: each commodity's amounts will be normalised to (a) the
-style declared by a `commodity' directive, or (b) the style of the
-first posting amount in the journal, with the first-seen digit group
-style and the maximum-seen number of decimal places. So if your reports
-are showing amounts in a way you don't like, eg with too many decimal
-places, use a commodity directive. Some examples:
+style declared by a 'commodity' directive, or (b) the style of the first
+posting amount in the journal, with the first-seen digit group style and
+the maximum-seen number of decimal places.  So if your reports are
+showing amounts in a way you don't like, eg with too many decimal
+places, use a commodity directive.  Some examples:
 
-
-# declare euro, dollar, bitcoin and no-symbol commodities and set their
+# declare euro, dollar, bitcoin and no-symbol commodities and set their 
 # input number formats and output display styles:
 commodity EUR 1.000,
 commodity $1000.00
@@ -5138,10 +4876,10 @@ File: hledger.info,  Node: Rounding,  Prev: Commodity display style,  Up: Amount
 
 Amounts are stored internally as decimal numbers with up to 255 decimal
 places, and displayed with the number of decimal places specified by the
-commodity display style. Note, hledger uses banker's rounding: it rounds
-to the nearest even number, eg 0.5 displayed with zero decimal places is
-"0"). (Guaranteed since hledger 1.17.1; in older versions this could
-vary if hledger was built with Decimal < 0.5.1.)
+commodity display style.  Note, hledger uses banker's rounding: it
+rounds to the nearest even number, eg 0.5 displayed with zero decimal
+places is "0").  (Guaranteed since hledger 1.17.1; in older versions
+this could vary if hledger was built with Decimal < 0.5.1.)
 
 
 File: hledger.info,  Node: Transaction prices,  Next: Lot prices lot dates,  Prev: Amounts,  Up: JOURNAL FORMAT
@@ -5150,24 +4888,22 @@ File: hledger.info,  Node: Transaction prices,  Next: Lot prices lot dates,  Pre
 ========================
 
 Within a transaction, you can note an amount's price in another
-commodity. This can be used to document the cost (in a purchase) or
-selling price (in a sale). For example, transaction prices are useful to
-record purchases of a foreign currency. Note transaction prices are
-fixed at the time of the transaction, and do not change over time. See
+commodity.  This can be used to document the cost (in a purchase) or
+selling price (in a sale).  For example, transaction prices are useful
+to record purchases of a foreign currency.  Note transaction prices are
+fixed at the time of the transaction, and do not change over time.  See
 also market prices, which represent prevailing exchange rates on a
 certain date.
 
    There are several ways to record a transaction price:
 
-  1. Write the price per unit, as `@ UNITPRICE' after the amount:
-
+  1. Write the price per unit, as '@ UNITPRICE' after the amount:
 
      2009/1/1
        assets:euros     €100 @ $1.35  ; one hundred euros purchased at $1.35 each
        assets:dollars                 ; balancing amount is -$135.00
 
-  2. Write the total price, as `@@ TOTALPRICE' after the amount:
-
+  2. Write the total price, as '@@ TOTALPRICE' after the amount:
 
      2009/1/1
        assets:euros     €100 @@ $135  ; one hundred euros purchased at $135 for the lot
@@ -5176,25 +4912,22 @@ certain date.
   3. Specify amounts for all postings, using exactly two commodities,
      and let hledger infer the price that balances the transaction:
 
-
      2009/1/1
        assets:euros     €100          ; one hundred euros purchased
        assets:dollars  $-135          ; for $135
 
-  4. Like 1, but the `@' is parenthesised, i.e. `(@)'; this is for
+  4. Like 1, but the '@' is parenthesised, i.e.  '(@)'; this is for
      compatibility with Ledger journals (Virtual posting costs), and is
      equivalent to 1 in hledger.
 
-  5. Like 2, but as in 4 the `@@' is parenthesised, i.e.  `(@@)'; in
+  5. Like 2, but as in 4 the '@@' is parenthesised, i.e.  '(@@)'; in
      hledger, this is equivalent to 2.
 
-
-   Use the `-B/--cost' flag to convert amounts to their transaction
-price's commodity, if any. (mnemonic: "B" is from "cost Basis", as in
-Ledger). Eg here is how -B affects the balance report for the example
+   Use the '-B/--cost' flag to convert amounts to their transaction
+price's commodity, if any.  (mnemonic: "B" is from "cost Basis", as in
+Ledger).  Eg here is how -B affects the balance report for the example
 above:
 
-
 $ hledger bal -N --flat
                $-135  assets:dollars
                 €100  assets:euros
@@ -5204,15 +4937,13 @@ $ hledger bal -N --flat -B
 
    Note -B is sensitive to the order of postings when a transaction
 price is inferred: the inferred price will be in the commodity of the
-last amount. So if example 3's postings are reversed, while the
+last amount.  So if example 3's postings are reversed, while the
 transaction is equivalent, -B shows something different:
 
-
 2009/1/1
   assets:dollars  $-135              ; 135 dollars sold
   assets:euros     €100              ; for 100 euros
 
-
 $ hledger bal -N --flat -B
                €-100  assets:dollars  # <- the dollars' selling price
                 €100  assets:euros
@@ -5224,13 +4955,13 @@ File: hledger.info,  Node: Lot prices lot dates,  Next: Balance assertions,  Pre
 ===========================
 
 Ledger allows another kind of price, lot price (four variants:
-`{UNITPRICE}', `{{TOTALPRICE}}', `{=FIXEDUNITPRICE}',
-`{{=FIXEDTOTALPRICE}}'), and/or a lot date (`[DATE]') to be specified.
+'{UNITPRICE}', '{{TOTALPRICE}}', '{=FIXEDUNITPRICE}',
+'{{=FIXEDTOTALPRICE}}'), and/or a lot date ('[DATE]') to be specified.
 These are normally used to select a lot when selling investments.
 hledger will parse these, for compatibility with Ledger journals, but
-currently ignores them. A transaction price, lot price and/or lot date
-may appear in any order, after the posting amount and before the
-balance assertion if any.
+currently ignores them.  A transaction price, lot price and/or lot date
+may appear in any order, after the posting amount and before the balance
+assertion if any.
 
 
 File: hledger.info,  Node: Balance assertions,  Next: Balance assignments,  Prev: Lot prices lot dates,  Up: JOURNAL FORMAT
@@ -5238,12 +4969,11 @@ File: hledger.info,  Node: Balance assertions,  Next: Balance assignments,  Prev
 12.12 Balance assertions
 ========================
 
-hledger supports Ledger-style balance assertions in journal files. These
-look like, for example, `= EXPECTEDBALANCE' following a posting's
-amount. Eg here we assert the expected dollar balance in accounts a and
+hledger supports Ledger-style balance assertions in journal files.
+These look like, for example, '= EXPECTEDBALANCE' following a posting's
+amount.  Eg here we assert the expected dollar balance in accounts a and
 b after each posting:
 
-
 2013/1/1
   a   $1  =$1
   b       =$-1
@@ -5253,12 +4983,12 @@ b after each posting:
   b  $-1  =$-2
 
    After reading a journal file, hledger will check all balance
-assertions and report an error if any of them fail. Balance assertions
+assertions and report an error if any of them fail.  Balance assertions
 can protect you from, eg, inadvertently disrupting reconciled balances
-while cleaning up old entries. You can disable them temporarily with the
-`-I/--ignore-assertions' flag, which can be useful for troubleshooting
-or for reading Ledger files. (Note: this flag currently does not
-disable balance assignments, below).
+while cleaning up old entries.  You can disable them temporarily with
+the '-I/--ignore-assertions' flag, which can be useful for
+troubleshooting or for reading Ledger files.  (Note: this flag currently
+does not disable balance assignments, below).
 
 * Menu:
 
@@ -5278,17 +5008,17 @@ File: hledger.info,  Node: Assertions and ordering,  Next: Assertions and includ
 -------------------------------
 
 hledger sorts an account's postings and assertions first by date and
-then (for postings on the same day) by parse order. Note this is
+then (for postings on the same day) by parse order.  Note this is
 different from Ledger, which sorts assertions only by parse order.
 (Also, Ledger assertions do not see the accumulated effect of repeated
 postings to the same account within a transaction.)
 
    So, hledger balance assertions keep working if you reorder
-differently-dated transactions within the journal. But if you reorder
+differently-dated transactions within the journal.  But if you reorder
 same-dated transactions or postings, assertions might break and require
-updating. This order dependence does bring an advantage: precise control
-over the order of postings and assertions within a day, so you can
-assert intra-day balances.
+updating.  This order dependence does bring an advantage: precise
+control over the order of postings and assertions within a day, so you
+can assert intra-day balances.
 
 
 File: hledger.info,  Node: Assertions and included files,  Next: Assertions and multiple -f options,  Prev: Assertions and ordering,  Up: Balance assertions
@@ -5296,8 +5026,8 @@ File: hledger.info,  Node: Assertions and included files,  Next: Assertions and
 12.12.2 Assertions and included files
 -------------------------------------
 
-With included files, things are a little more complicated. Including
-preserves the ordering of postings and assertions. If you have multiple
+With included files, things are a little more complicated.  Including
+preserves the ordering of postings and assertions.  If you have multiple
 postings to an account on the same day, split across different files,
 and you also want to assert the account's balance on the same day,
 you'll have to put the assertion in the right file.
@@ -5309,7 +5039,7 @@ File: hledger.info,  Node: Assertions and multiple -f options,  Next: Assertions
 ------------------------------------------
 
 Balance assertions don't work well across files specified with multiple
--f options. Use include or concatenate the files instead.
+-f options.  Use include or concatenate the files instead.
 
 
 File: hledger.info,  Node: Assertions and commodities,  Next: Assertions and prices,  Prev: Assertions and multiple -f options,  Up: Balance assertions
@@ -5319,18 +5049,17 @@ File: hledger.info,  Node: Assertions and commodities,  Next: Assertions and pri
 
 The asserted balance must be a simple single-commodity amount, and in
 fact the assertion checks only this commodity's balance within the
-(possibly multi-commodity) account balance. This is how assertions work
-in Ledger also. We could call this a "partial" balance assertion.
+(possibly multi-commodity) account balance.  This is how assertions work
+in Ledger also.  We could call this a "partial" balance assertion.
 
    To assert the balance of more than one commodity in an account, you
 can write multiple postings, each asserting one commodity's balance.
 
    You can make a stronger "total" balance assertion by writing a double
-equals sign (`== EXPECTEDBALANCE'). This asserts that there are no
+equals sign ('== EXPECTEDBALANCE').  This asserts that there are no
 other unasserted commodities in the account (or, that their balance is
 0).
 
-
 2013/1/1
   a   $1
   a    1€
@@ -5347,10 +5076,9 @@ other unasserted commodities in the account (or, that their balance is
   a    0 ==  $1
 
    It's not yet possible to make a complete assertion about a balance
-that has multiple commodities. One workaround is to isolate each
+that has multiple commodities.  One workaround is to isolate each
 commodity into its own subaccount:
 
-
 2013/1/1
   a:usd   $1
   a:euro   1€
@@ -5370,14 +5098,13 @@ File: hledger.info,  Node: Assertions and prices,  Next: Assertions and subaccou
 Balance assertions ignore transaction prices, and should normally be
 written without one:
 
-
 2019/1/1
   (a)     $1 @ €1 = $1
 
    We do allow prices to be written there, however, and print shows
 them, even though they don't affect whether the assertion passes or
-fails.  This is for backward compatibility (hledger's close command
-used to generate balance assertions with prices), and because balance
+fails.  This is for backward compatibility (hledger's close command used
+to generate balance assertions with prices), and because balance
 _assignments_ do use them (see below).
 
 
@@ -5386,12 +5113,11 @@ File: hledger.info,  Node: Assertions and subaccounts,  Next: Assertions and vir
 12.12.6 Assertions and subaccounts
 ----------------------------------
 
-The balance assertions above (`=' and `==') do not count the balance
-from subaccounts; they check the account's exclusive balance only. You
-can assert the balance including subaccounts by writing `=*' or `==*',
+The balance assertions above ('=' and '==') do not count the balance
+from subaccounts; they check the account's exclusive balance only.  You
+can assert the balance including subaccounts by writing '=*' or '==*',
 eg:
 
-
 2019/1/1
   equity:opening balances
   checking:a       5
@@ -5405,7 +5131,8 @@ File: hledger.info,  Node: Assertions and virtual postings,  Next: Assertions an
 ---------------------------------------
 
 Balance assertions are checked against all postings, both real and
-virtual. They are not affected by the `--real/-R' flag or `real:' query.
+virtual.  They are not affected by the '--real/-R' flag or 'real:'
+query.
 
 
 File: hledger.info,  Node: Assertions and precision,  Prev: Assertions and virtual postings,  Up: Balance assertions
@@ -5414,8 +5141,8 @@ File: hledger.info,  Node: Assertions and precision,  Prev: Assertions and virtu
 --------------------------------
 
 Balance assertions compare the exactly calculated amounts, which are not
-always what is shown by reports. Eg a commodity directive may limit the
-display precision, but this will not affect balance assertions. Balance
+always what is shown by reports.  Eg a commodity directive may limit the
+display precision, but this will not affect balance assertions.  Balance
 assertion failure messages show exact amounts.
 
 
@@ -5424,13 +5151,12 @@ File: hledger.info,  Node: Balance assignments,  Next: Directives,  Prev: Balanc
 12.13 Balance assignments
 =========================
 
-Ledger-style balance assignments are also supported. These are like
+Ledger-style balance assignments are also supported.  These are like
 balance assertions, but with no posting amount on the left side of the
 equals sign; instead it is calculated automatically so as to satisfy the
-assertion. This can be a convenience during data entry, eg when setting
+assertion.  This can be a convenience during data entry, eg when setting
 opening balances:
 
-
 ; starting a new journal, set asset account balances
 2016/1/1 opening balances
   assets:checking            = $409.32
@@ -5440,7 +5166,6 @@ opening balances:
 
    or when adjusting a balance to reality:
 
-
 ; no cash left; update balance, record any untracked spending as a generic expense
 2016/1/15
   assets:cash    = $0
@@ -5449,7 +5174,7 @@ opening balances:
    The calculated amount depends on the account's balance in the
 commodity at that point (which depends on the previously-dated postings
 of the commodity to that account since the last balance assertion or
-assignment). Note that using balance assignments makes your journal a
+assignment).  Note that using balance assignments makes your journal a
 little less explicit; to know the exact amount posted, you have to run
 hledger or do the calculations yourself, instead of just reading it.
 
@@ -5466,11 +5191,9 @@ File: hledger.info,  Node: Balance assignments and prices,  Up: Balance assignme
 A transaction price in a balance assignment will cause the calculated
 amount to have that price attached:
 
-
 2019/1/1
   (a)             = $1 @ €2
 
-
 $ hledger print --explicit
 2019-01-01
     (a)         $1 @ €2 = $1 @ €2
